# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libgda
pkgbase = libgda
pkgver = 5.2.10-2.1
pkgdesc = Database access library
url = https://www.gnome-db.org/
builddate = 1622400105
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 28965749
arch = i486
license = GPL
depend = gtksourceview3
depend = libxslt
depend = python
depend = libsecret
depend = graphviz
depend = goocanvas
depend = iso-codes
depend = libgee
depend = openssl
optdepend = libgda-: provider for Firebird
optdepend = libgda-jdbc: provider for JDBC
optdepend = libgda-mysql: provider for MySQL
optdepend = libgda-postgres: provider for PostgreSQL
makedepend = glade
makedepend = mariadb-libs
makedepend = postgresql-libs
makedepend = libfbclient
makedepend = jdk8-openjdk
makedepend = intltool
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = itstool
makedepend = gnome-common
makedepend = git
